<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../../../DTD/structure.dtd" []>
<DDDB>
  <detelem name = "Gap1" classID="11007">
    <geometryinfo lvname = "/dd/Geometry/DownstreamRegion/Muon/M4R3Cham/lvGasGap"
                 support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M4/R3/Cham008"
                   npath = "pvGap1" />
    <detelemref href ="#GasGap1" />
  </detelem>
  <detelem name = "Gap2" classID="11007">
    <geometryinfo lvname = "/dd/Geometry/DownstreamRegion/Muon/M4R3Cham/lvGasGap"
                 support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M4/R3/Cham008"
                   npath = "pvGap2" />
    <detelemref href ="#GasGap2" />
  </detelem>
  <detelem name = "Gap3" classID="11007">
    <geometryinfo lvname = "/dd/Geometry/DownstreamRegion/Muon/M4R3Cham/lvGasGap"
                 support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M4/R3/Cham008"
                   npath = "pvGap3" />
    <detelemref href ="#GasGap3" />
  </detelem>
  <detelem name = "Gap4" classID="11007">
    <geometryinfo lvname = "/dd/Geometry/DownstreamRegion/Muon/M4R3Cham/lvGasGap"
                 support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M4/R3/Cham008"
                   npath = "pvGap4" />
    <detelemref href ="#GasGap4" />
  </detelem>
  <detelem name = "GasGap1" classID="11007">
    <geometryinfo lvname = "/dd/Geometry/DownstreamRegion/Muon/M4R3Cham/lvGasGapLayer5"
                 support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M4/R3/Cham008/Gap1"
                   npath = "pvGapLayer5" />
  </detelem>
  <detelem name = "GasGap2" classID="11007">
    <geometryinfo lvname = "/dd/Geometry/DownstreamRegion/Muon/M4R3Cham/lvGasGapLayer5"
                 support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M4/R3/Cham008/Gap2"
                   npath = "pvGapLayer5" />
  </detelem>
  <detelem name = "GasGap3" classID="11007">
    <geometryinfo lvname = "/dd/Geometry/DownstreamRegion/Muon/M4R3Cham/lvGasGapLayer5"
                 support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M4/R3/Cham008/Gap3"
                   npath = "pvGapLayer5" />
  </detelem>
  <detelem name = "GasGap4" classID="11007">
    <geometryinfo lvname = "/dd/Geometry/DownstreamRegion/Muon/M4R3Cham/lvGasGapLayer5"
                 support = "/dd/Structure/LHCb/DownstreamRegion/Muon/M4/R3/Cham008/Gap4"
                   npath = "pvGapLayer5" />
  </detelem>
</DDDB>
